Subject: I want this so bad, check it out

From: <[email-masked]>
Date: Sun, 30 Sep 2007 20:59:33 +0530

Production Facility For Porsche Designed Yacht At Near Capacity

Fearless International
FRLE
Price: $0.32

Fearless International released the Porsche Designed "Fearless 28" as
the feature yacht this year in Miami. Since the release, fearless has
nearly maxed their production line to fill orders. The coverage on this
hot new company and its new line of luxury yachts has been nothing less
than a frenzy. One look at the video at fearlessyachts dot com, and you
will see why the market is all over this company. After you have check
this out we know you will agree it will be one of the hottest stocks
this year. Grab it Monday.